summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xmake.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/make.sh b/make.sh
index 93d3e8dc9..c36ec2d64 100755
--- a/make.sh
+++ b/make.sh
@@ -94,7 +94,7 @@ export -f pkg:bin
function pkg:autoconf() {
for m4 in $(find -name "*.m4"); do
- patch -r/dev/null "${m4}" "${PKG_BASE}/util/libtool.m4.diff" || true
+ patch -F 3 -r/dev/null "${m4}" "${PKG_BASE}/util/libtool.m4.diff" || true
done
autoconf